@media only screen and (max-width: 767px) {
  /*Header BEGIN*/
  .site-logo img {
    height: 23px;
    width: auto;
  }
  .nav li,
  .nav ul.menu li {
    display: block;
  }
  #block-menu-menu-top-menu .menu li {
    vertical-align: top;
  }
  #block-menu-menu-top-menu .menu .menu-item-484,
  #block-menu-menu-top-menu .menu .menu-item-485 {
    display: none;
  }
  #block-menu-menu-top-menu .menu a {
    display: block;
    text-align: left;
    text-indent: -9999px;
    width: 24px;
    height: 24px;
  }
  #block-menu-menu-top-menu .menu .menu-item-614 {
    background-image: url(/sites/all/themes/custom/acronis/images/home.png);
    background-size: 70% 70%;
    background-repeat: no-repeat;
    background-position: center center;
  }
  #block-menu-menu-top-menu .menu .menu-item-483 {
    background-image: url(/sites/all/themes/custom/acronis/images/globus.png);
    background-size: 70% 70%;
    background-repeat: no-repeat;
    background-position: center center;
  }
  #page-title {
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .node-header {
    padding: 15px 25px;
    margin: 0 0 20px;
  }
  /*Header END*/
}
@media only screen and (max-width: 767px) {
  #footer {
    padding-bottom: 30px;
  }
  #block-system-user-menu .content a {
    font-weight: 700;
    font-size: 16px;
  }
  #block-menu-menu-footer-additional-menu .content > .menu > li {
    border-bottom: 1px solid #0e2850;
    padding: 20px 0;
  }
  #block-menu-menu-bottom-menu .menu li a,
  #block-block-3,
  #block-menu-menu-footer-additional-menu .expanded > a {
    font-size: 16px;
  }
  #block-menu-menu-footer-additional-menu .content > .menu > li > ul {
    margin: 7px 0 0 0;
  }
  #block-block-4 {
    margin-bottom: 20px;
  }
  #block-block-3 {
    margin-bottom: 10px;
  }
}
